Announcement Announcement Module
Collapse
No announcement yet.
Problem installing Spring IDE 2.2.2 RELASE Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem installing Spring IDE 2.2.2 RELASE

    Hello,

    I'm trying to install Spring IDE 2.2.2.RELEASE on a eclipse 3.4.2 using http://www.springsource.org/update/e3.4
    I get this when update manager starts downloading :
    An error occurred while collecting items to be installed
    No repository found containing: org.springframework.bundle.spring/osgi.bundle/2.5.6.v200808081800

    What can I do ?
    best regards,
    dom

  • #2
    djeanprost,

    do you have installed a previous version of Spring IDE? If so, please uninstall it before installing the 2.2.2 release as we changed the Spring bundles that Spring IDE contains.

    Let me know if that does the trick.

    Christian

    Comment


    • #3
      Well,

      I started all from scratch using even another workspace, and this time it worked. I guess my problem was due to my workspace I tried to reuse ?

      Thank you.

      Comment

      Working...
      X